Subject: Best Textbook for Q.M. Course ?

From: [email-masked] (Richard Janek)
Date: Sat, 16 Apr 94 11:13:36 PDT

I would like to post a question on behalf of my professor, Sergio Aragon.
What textbook would be appropriate for a first graduate course in Valency
and Spectroscopy? We traditionally cover basic Q.M. at the level of P.W.
Atkins' "Molecular Quantum Mechanics".  The course is expected to cover
theory, computational (ab initio and semiemprical programs including 
molecular mechanics) as well as molecular spectroscopy.  Most books 
(including Atkins) treat some of the above topics well but never ALL at 
a rigorous level.

Thanks,

Richard Janek
Department of Chemistry and Biochemistry
San Francisco State University